summaryrefslogtreecommitdiff
path: root/buetow.org.sh
diff options
context:
space:
mode:
authorPaul Buetow <git@mx.buetow.org>2021-05-03 10:06:58 +0100
committerPaul Buetow <git@mx.buetow.org>2021-05-03 10:06:58 +0100
commit6e9c52a4c4cdc734878fdd7ad46c70e62fff6290 (patch)
tree8f21a72aabcef9462d627db40220d82d9b17a10d /buetow.org.sh
parenta24c497ee2e03645ff7a031d8ce0a863a8e55e25 (diff)
fix
Diffstat (limited to 'buetow.org.sh')
-rwxr-xr-xbuetow.org.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/buetow.org.sh b/buetow.org.sh
index b18620ab..d8ead249 100755
--- a/buetow.org.sh
+++ b/buetow.org.sh
@@ -93,7 +93,7 @@ ATOMENTRY
ATOMFOOTER
# Delete the 3rd line of the atom feeds (global feed update timestamp)
- if diff -u <(sed 3d "$atom_file.tmp") <(sed 3d "$atom_file"); then
+ if ! diff -u <(sed 3d "$atom_file.tmp") <(sed 3d "$atom_file"); then
echo "Feed got something new!"
mv "$atom_file.tmp" "$atom_file"
git add "$atom_file"